[Bioperl-l] Bio::DB::SeqFeature::Store problem with transcripts

Lincoln Stein lstein at cshl.edu
Fri Feb 16 08:52:30 EST 2007


It looks like 2.05 or higher is the Storable version to use. It requires
B::Deparse, which is (I think) standard on perl 5.6 or higher.

Lincoln

On 2/16/07, Sendu Bala <bix at sendu.me.uk> wrote:
>
> Lincoln Stein wrote:
> > Hi,
> >
> > Older versions of Storable can't deal with features that contain
> > subroutine refs. You should get the current version from CPAN.
>
> Do you have any idea which version of Storable first supported this? I
> can specify that version in Bioperl's Build.PL.
>
> (else I just just specify the latest version)
>



-- 
Lincoln D. Stein
Cold Spring Harbor Laboratory
1 Bungtown Road
Cold Spring Harbor, NY 11724
(516) 367-8380 (voice)
(516) 367-8389 (fax)
FOR URGENT MESSAGES & SCHEDULING,
PLEASE CONTACT MY ASSISTANT,
SANDRA MICHELSEN, AT michelse at cshl.edu


More information about the Bioperl-l mailing list